@charset "utf-8";
#html,body {
     margin:0;
     padding:0;
	 border:0;
	 background-color:#FFFFFF;     
     color:#333333;
     font-family:Verdana,Arial,Helvetica,sans-serif;
     height:100%;
     }
#top {
	margin: 0;
	width: 100%;
	max-width: 1235px;
     }
#header {
     height:110px;
     }	 	 
#nav {
     width:170px;
     float:left;
     margin:0px 0px 0px 0px;
     padding:0px 0px 0px 0px;
     border-width:0px 0px 0px 0px;
     }
#manav {
     height:15em;
     vertical-align:top;
     }	 
#content {
     margin:0px 30px 0px 170px;
     padding:20px;
     color:#444444;
	 background-color:#FFF;
     }
#footer {
     clear:both;
     margin-left:0px;
	 margin-right:15px;
     background-position:0px 0px;
     text-align:center;
     padding:0px 0px 0px 0px;
     }
#printfooter {
     display:none;
     }
#shownav: {
	display:none;
}
h1 {
     margin:0px 0px 20px 0px;
     padding:0px;
     font-size:28px;
     line-height:normal;
     font-weight:900;
     color:#888888;
     }
h2 {
     margin:20px 0px 15px 0px;
     padding:0px;
     font-size:18px;
     line-height:20px;
     font-weight:900;
     color:#888886;
     }
h3 {
     margin:20px 0px 15px 0px;
     padding:0px;
     font-size:16px;
     line-height:18px;
     font-weight:900;
     color:#888886;
     }
h4 {
     margin:20px 0px 15px 0px;
     padding:0px;
     font-size:14px;
     line-height:14px;
     font-weight:700;
     color:#7F7F7F;
     }
h5 {
     margin:20px 0px 15px 0px;
     padding:0px;
     font-size:14px;
     line-height:14px;
     font-weight:900;
     color:#7F7F7F;
     }
h6 {
     margin:0px 0px 10px 0px;
     padding:0px;
     font-size:14px;
     line-height:14px;
     font-weight:900;
     color:#888886;
     }
strong {
     color:#404040;
     }
div,p {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:12px;
     line-height:21px;
     }
th {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:12px;
     text-align:center;
     padding:2px 2px 2px 2px;
     line-height:21px;
     }
td {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:12px;
     text-align:left;
     padding:2px 2px 2px 2px;
     line-height:21px;
     }
p {
     margin:0px 0px 16px 0px;
     padding:0px;
     }
dt,dl,dd {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:12px;
     line-height:21px;
     }
.small {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:10px;
     line-height:18px;
     }
ul,ol {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:12px;
     line-height:21px;
     }
li {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:12px;
     line-height:21px;
     list-style-position: outside;
     padding-top:4px;
     padding-bottom:4px;
     }
form {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:12px;
     line-height:21px;
     }
label {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:12px;
     cursor:pointer;
     }
input,option,select {
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size:12px;
     }
span {
     font-size:inherit;
     }
#cursor {
     cursor:crosshair;
     }
#Content>p {
     margin:0px;
     font-family: Verdana,Arial,Helvetica,sans-serif;
     }
#Content>p+p  {
     text-indent:30px;
     }
#textheader {
     display:none;
     }
#tn1 {
	 padding-top:5px;
	 vertical-align:middle;
     padding-right:10px;
     right:10px;
     text-align:right;
     background-color:transparent;
     font-size:12px;
}	
.bodclogo {
	 display:block;
     position:absolute;
     top:0px;
     left:0px;
     width:100px;
     height:100px;
	 border:none;
	 z-index:100040;
     }
#mainnav {
     position:absolute;
     top:90px;
     left:180px;
     text-align:left;
     background-color:transparent;
     font-size:12px;
     line-height:normal;
     text-decoration: none;
     font-weight:bold;
     }
#mainnav a {
     padding-left:7px;
     padding-right:7px;
     }
#tn2 {
	 padding-top:5px;
     padding-right:10px;
     right:10px;
     text-align:right;
     background-color:transparent;
     font-size:12px;
     }	 
#toolbox {
	width:140px;
	float:right;
}
#bodcextra {
	display:none;
	position:absolute;
    top:0px;
    left:0px;
	width:1px;
	height:1px;
	color:#FFF;
}
#bodcextra a {
	color:#FFF;
}
#tnsearch {
	 display:inline-block;
	 padding-left:1em;
	 vertical-align:top;
     }
#footer div,#footer p {
     font-size:11px;
     }
#footerside {
	padding-bottom:1em;
}
#footermain {
     font-size:11px;
     text-align:center;
     }
#printfooter {
     display:none;
     }
#imagecopy {
     text-align:center;
     font-weight:bold;
     }
.mmhide_bottomside {
     text-align:center;
     font-weight:bold;
     width:168px;
     vertical-align:bottom;
     }
.mmhide_hide,.mmhide_help_hide,.mmhide_table_hide,.mmhide_textfield_hide,.mmhide_textonly_show {
     display:none;
     }
.mmhide_show,.mmhide_help_show,.mmhide_table_show,.mmhide_textfield_show {
     display:block;
     }
#xawmMenuPathImg-top_menu_bar {
     position:absolute;
     top:-50px;
     }
.manav,.manavindent {
     line-height:1.5;
     margin:0px 0px 0px 8px;
     padding:0px 0px 5px 0px;
     font-size:12px;
     }
.manavindent {
     margin-left:16px;
     }
#p7TMctrl {
     margin:0px 0px 12px 0px;
     font-size:12px;
     display:block;
     }
#p7TMnav {
     line-height:1.5;
    /* margin:0px 0px 0px 8px;*/
     padding:5px 2px 5px 0px;
	 min-height:175px;
     }
#p7TMnav div {
     margin:0px 0px 0px 8px;
     }	 
#p7TMnav div div {
     line-height:1.5;
     margin:0px 0px 0px 16px;
     padding:5px 0px 5px 0px;
     }
#p7TMnav div a {
     font-size:12px;
     /*padding:0px;*/
     }
#p7TMnav div div a {
     font-size:12px;
     }
#p7TMnav div div div a {
     font-size:12px;
     }
.mmhide_p7plusmark,.mmhide_p7minusmark {
     background-repeat: no-repeat;
     background-image: url(/images/spacer.gif);
     background-position:0 50%;
     padding:0 0 0 20px !important;
     }
.mmhide_p7defmark {
     background-image: none;
     padding:0 0 0 20px !important;
     }
.mmhide_floatright {
     float: right;
     margin:0px 10px 30px 20px;
     border:0px solid #666;
     padding:0px;
     }
#image_right,#image_righta,#image_rightb,#image_rightc,#image_rightd {
     float:right;
     border:0px solid #999999;
     padding:5px;
     margin:0px 0px 20px 20px;
     font-size:11px;
     line-height:15px;
     display:block;
     width:250px;
     }
#image_right div,#image_righta div,#image_rightb div,#image_rightc div,#image_rightd div {
     font-size:11px;
     line-height:15px;
     }
#image_right img,#image_righta img,#image_rightb img,#image_rightc img,#image_rightd img {
     border:1px solid #999999;
     padding:0px;
     }
#image_right a:link,#image_right a:hover,#image_right a:visited,#image_righta a:link,#image_righta a:hover,#image_righta a:visited,#image_rightb a:link,#image_rightb a:hover,#image_rightb a:visited,#image_rightc a:link,#image_rightc a:hover,#image_rightc a:visited,#image_rightd a:link,#image_rightd a:hover,#image_rightd a:visited {
     text-decoration: none;
     }
#image_centre_large,#image_centre_largea {
     border:0px solid #999999;
     padding:4px;
     margin:0px 0px 10px 0px;
     font-size:11px;
     display:block;
     text-align:center;
     }
#image_centre_large div,#image_centre_largea div {
     font-size:11px;
     }
#image_centre_large img,#image_centre_largea img {
     border:1px solid #999999;
     padding:0px;
     }
#image_centre_large a:link,#image_centre_large a:hover,#image_centre_large a:visited,#image_centre_largea a:link,#image_centre_largea a:hover,#image_centre_largea a:visited {
     text-decoration: none;
     }
#image_centre_large_noborder div {
     font-size:11px;
     }
#image_centre_large_noborder img {
     border-width:0px 0px 0px 0px;
     padding:0px;
     }
#image_centre_large_noborder a:link,#image_centre_large_noborder a:hover,#image_centre_large_noborder a:visited {
     text-decoration: none;
     }
.image_centre_large_div {
     border:0px solid #999999;
     padding:4px;
     margin:0px 0px 10px 0px;
     font-size:10px;
     line-height:12px;
     display:block;
     text-align:center;
     }
.image_centre_large_div img {
     border:1px solid #999999;
     padding:0px;
     }
.image_centre_large_div div {
     font-size:10px}
.image_centre_large_div a:link,.image_centre_large_div a:hover,.image_centre_large_div a:visited {
     text-decoration: none;
     font-size:10px}
#image_right_small {
     float:right;
     border:0px solid #999999;
     padding:5px;
     margin:0px 0px 20px 20px;
     font-size:11px;
     display:block;
     width:150px;
     }
#image_right_small div {
     font-size:11px;
     }
#image_right_small img {
     border:1px solid #999999;
     padding:0px;
     }
#image_right_small a:link,#image_right_small a:hover,#image_right_small a:visited {
     text-decoration: none;
     }
#image_left {
     float:left;
     border:0px solid #999999;
     padding:5px;
     margin:0px 0px 20px 20px;
     font-size:11px;
     display:block;
     clear:left;
     }
#image_left img {
     border:1px solid #999999;
     padding:0px;
     border-color:#FFFFFF;
     }
#image_left a:link,#image_left a:hover,#image_left a:visited {
     text-decoration: none;
     }
div.mmhide_caption, div.mmhide_captiona {
     float:right;
     font-size:10px;
     line-height:12px;
     margin:0px;
     text-align:center;
     }
.CaptionImage {
     background-color:#FFFFFF;
     border:0px;
     border-color:#FFFFFF;
     }
.formborder_white {
     padding:4px;
     }
.formborder_grey {
     padding:4px;
     }
.FontText {
     color:#FFFFFF;
     }
#Table_1,#Table_1a,#Table_1b,#Table_1c,#Table_1d,#Table_1e,#Table_1f,#Table_1g,#Table_1h,.table1 {
     border-collapse:collapse;
     }
#Table_1 th,#Table_1a th,#Table_1b th,#Table_1c th,#Table_1d th,#Table_1e th,#Table_1f th,#Table_1g th,#Table_1h th,.table1 th {
     border:1px;
     border-style: solid;
     padding:4px 4px 4px 4px;
     }
#Table_1 td,#Table_1a td,#Table_1b td,#Table_1c td,#Table_1d td,#Table_1e td,#Table_1f td,#Table_1g td,#Table_1h td,.table1 td {
     border:1px;
     border-style: solid;
     border-color:#999999;
     padding:4px 4px 4px 4px;
     }
#Table_2,#Table_2a,#Table_2b,#Table_2c,#Table_2d,#Table_2e,#Table_2f,#Table_2g,#Table_2h,#Table_2i,#Table_2j,#Table_2k,#Table_2l,#Table_2m {
     border-collapse:collapse;
     }
#Table_2 th,#Table_2a th,#Table_2b th,#Table_2c th,#Table_2d th,#Table_2e th,#Table_2f th,#Table_2g th,#Table_2h th,#Table_2i th,#Table_2j th,#Table_2k th,#Table_2l th,#Table_2m th {
     border-width:0px;
     line-height:21px;
     }
#Table_2 td,#Table_2a td,#Table_2b td,#Table_2c td,#Table_2d td,#Table_2e td,#Table_2f td,#Table_2g td,#Table_2h td,#Table_2i td,#Table_2j td,#Table_2k td,#Table_2l td,#Table_2m td {
     border-width:0px;
     }
#Table_3 {
     border-collapse:collapse;
     }
#Table_3 th {
     border-width:1px;
     border-style: solid;
     border-color:#999999;
     text-align: left;
     }
#Table_3 td {
     border:1px;
     border-style: solid;
     border-color:#999999;
     }
#Table_4 {
     border-collapse:collapse;
     }
#Table_4 th {
     border-width:0px;
     text-align:left;
     padding-left:5px;
     }
#Table_4 td {
     border-width:4px;
     border-color:#FFFFFF;
     }
#Table_5,#Table_5a,#Table_5b,#Table_5c,#Table_5d {
     border-collapse:collapse;
     }
#Table_5 th,#Table_5a th,#Table_5b th,#Table_5c th,#Table_5d th {
     border:4px;
     border-color:#FFFFFF;
     border-style: solid;
     color:#FFFFFF;
     text-align: left;
     font-weight:bold;
     overflow:visible;
     }
#Table_5 td,#Table_5a td,#Table_5b td,#Table_5c td,#Table_5d td {
     border:4px;
     border-style: solid;
     border-color:#FFFFFF;
     }
#Table_5 img,#Table_5a img,#Table_5b img,#Table_5c img,#Table_5d img {
     vertical-align:middle;
     }
#Table_6 th,#Table_6a th,#Table_6b th,#Table_6c th,#Table_6d th,#Table_6e th,#Table_6f th {
     border:0px;
     padding:4px 8px 4px 8px;
     text-align:left;
     vertical-align:top;
     }
#Table_6 td,#Table_6a td,#Table_6b td,#Table_6c td,#Table_6d td,#Table_6e td,#Table_6f td {
     border:0px;
     line-height:16px;
     padding:4px 8px 4px 8px;
     text-align:left;
     vertical-align:top;
     }
#Table_6 pre,#Table_6a pre,#Table_6b pre,#Table_6c pre,#Table_6d pre,#Table_6e pre,#Table_6f pre {
     font-size:10px;
     }
#Table_6a h1 {
     font-size:20px;
     margin:0px 0px 5px 0px;
     font-style:italic;
     }
#Table_6a h2 {
     margin:0px 0px 0px 0px;
     }
#Table_7 {
     border-collapse:collapse;
     }
#Table_7 th {
     border-style:none;
     font-size:18px;
     line-height:20px;
     font-weight:900;
     padding:25px 4px 10px 0px;
     text-align:left;
     vertical-align:top;
     }
#Table_7 td {
     border:1px;
     border-style: solid;
     border-color:#999999;
     padding:4px 4px 4px 4px;
     vertical-align:top;
     }
#Table_8 {
     border:none;
     border-style:none;
     border-collapse:collapse;
     }
#bottomside td,#footericons td,#footertable td {
     padding:0px;
     border-width:0px;
     margin:0px;
     }
#footericons {
	 width:125px;
	 border-spacing:0px;
	 padding:0px;
	 border-collapse:collapse;
	 border:0px;
}
.footer_1 {
	display:block;
	width:47px;
	height:32px;
	border:none;
	background-image:url(/images/footer/footer_1.gif);
}
.footer_1:hover {
	background-image:url(/images/footer/footer_1over.gif);
}
.footer_2 {
	display:block;
	width:28px;
	height:32px;
	border:none;
	background-image:url(/images/footer/footer_2.gif);
	background-repeat:no-repeat;
}
.footer_2:hover {
	background-image:url(/images/footer/footer_2over.gif);
}
.footer_3 {
	display:block;
	width:50px;
	height:32px;
	border:none;
	background-image:url(/images/footer/footer_3.gif);
}
.footer_3:hover {
	background-image:url(/images/footer/footer_3over.gif);
}
#bottomside {
     border-collapse:collapse;
	 width:170px
     }
#footertable {
     width:100%;
     }
#footerleft {
     vertical-align:middle;
     width:260px;
     }
#nerclogo {
     width:260px;
     vertical-align:bottom;
     text-align:right;
     }
#noc_logo {
	display: block;
	border:0;
	width:260px;
	height:60px;	
	background-image:url(/images/logos/noc_logo_260x60.jpg);
	background-repeat:no-repeat;
	vertical-align:bottom;
	padding-bottom:0em;
}
.table_border_left_right_white {
     border-left-style:hidden;
     border-right-style:hidden;
     }
.table_border_left_top_right_white {
     border-left-style:hidden;
     border-right-style:hidden;
     border-top-style: hidden;
     }
#login_form {
     font-size:12px;
     font-family: Verdana,Arial,Helvetica,sans-serif;
     overflow:visible;
     }
.proceed {
     padding:5px;
     margin-top:20px;
     margin-bottom:20px;
     }
#login_form table {
     padding:10px 10px 10px 10px;
     font-size:12px;
     text-align:center;
     line-height:20px;
     }
#login_form td {
     font-size:12px;
     }
#login_form u {
     text-decoration:underline;
     }
.mmhide_small_text {
     font-size:10px;
     }
.mmhide_centerimg {
     position : relative;
     }
.mmhide_centerimg_border {
     position : relative;
     border:1px;
     }
div.mmhide_centerimg {
     position : relative;
     width :99%;
     margin-top :0px;
     margin-right :0px;
     margin-left :0px;
     margin-bottom :0px;
     text-align : left;
     }
div.mmhide_centerimg img {
     width :99%;
     }
div.mmhide_centerimg_border {
     position : relative;
     width :99%;
     margin-top :0px;
     margin-right :0px;
     margin-left :0px;
     margin-bottom :0px;
     text-align : left;
     }
.mmhide_checkbox_text_align {
     vertical-align:baseline;
     font-size:12px;
     }
.mmhide_licence {
     overflow:auto;
     font-size:10pt;
     padding:5px 5px 5px 5px;
     }
.mmhide_rowspacer {
     height:6px;
     }
.mmhide_nowrap {
     white-space:nowrap;
     overflow:hidden;
     }
#Table_home {
     border-collapse:collapse;
     }
#Table_home th {
     border:3px;
     border-style: solid;
     padding:1px 1px 1px 1px;
     font-weight:bold;
     font-size:14px;
     }
#Table_home td {
     border:3px;
     border-style: solid;
     padding:3px 4px 10px 4px;
     vertical-align:top;
     }
#latest {
     position:absolute;
     clear:left;
     margin:5px;
     top:110px;
     width:160px;
	 padding:5px;
     }
#latest h1 {
     font-weight:bold;
     font-size:12px;
     line-height:5px;
     }
#latest p {
     font-weight:bold;
     font-size:12px;
     line-height:14px;
     }
#latest span {
     font-size:11px;
     font-weight:normal;
     }
.shadow {
     position: relative;
     visibility: hidden;
     }
.information {
     visibility: hidden;
     background-color: white;
     z-index:1000;
     border:1px outset gray;
     padding:2px;
     margin:3px;
     position:absolute;
     top:300px;
     left:0px;
     }
.mmhide_select_strong {
     font-weight: normal;
     }
.noimageborder {
     padding:0px 0px 0px 0px;
     border:0px solid #FFFFFF;
     margin:0px 0px 0px 0px;
     }
.noimageborder td {
     padding:0px 0px 0px 0px;
     border:0px solid #FFFFFF;
     margin:0px 0px 0px 0px;
     }
.noimagelist {
     list-style-image:none;
     list-style-type:none;
     }
.glossplots {
     position:absolute;
     top:130px;
     right:15px;
     }
.cruisetracks {
     position:absolute;
     top:150px;
     right:20px;
     }
.floatleft {
     float: left;
     }
.floatright {
     float: right;
     }
.textbottom {
     vertical-align:text-bottom;
     }
.justify {
     text-align:justify;
     }
.centre {
     text-align:center;
     }
.argofloat1 {
     position:absolute;
     top:10px;
     left:10px;
     z-index:100;
     }
.argofloat2 {
     position:absolute;
     top:-15px;
     left:-110px;
     z-index:50;
     overflow:hidden;
     width:950px;
     height:1260px;
     }
.argofloat3 {
     position:absolute;
     top:1100px;
     width:950px;
     height:1260px;
     left: -974px;
     z-index:20;
     }
.overflowhidden {
     overflow:hidden;
     }
.right_top_arrow {
	 display:block;
     position:relative;
     top:0.2em;
     float: right;
     width:28px;
     height:32px;
     border:0;
	 background-image:url(/images/footer/footer_2a.gif);
	 background-color:transparent;
     }
.right_top_arrow:hover {
	background-image:url(/images/footer/footer_2aover.gif);
}
.alignRight {
     text-align: right;
     }
div.tabArea {
     font-size:80%;
     font-weight:bold;
     border-bottom:2px solid black;
     margin:0;
     padding:0;
     line-height: normal;
     }
div.tabArea ul {
     list-style: none;
     margin:0;
     padding:2px;
     vertical-align:bottom;
     border-collapse:collapse;
     }
.tab,.activeTab {
     display: inline;
     border-bottom:none;
     line-height: normal;
     border-collapse:collapse;
     }
.tab a {
     line-height: normal;
     margin:0;
     margin-left:1em;
     border:2px solid black;
     padding:2px 1em 2px 1em;
     }
.activeTab a {
     line-height: normal;
     margin:0;
     margin-left:1em;
     border:2px solid black;
     padding:2px 1em 2px 1em;
	 text-decoration: none;
     }
.tabWorkspace {
     border:2px solid black;
     border-top: none;
     }
a.sortDescArrow img,a.sortAscArrow img {
     border: none;
     }
a.sortAscArrow {
     background-repeat: no-repeat;
     background-position:center;
     border: none;
     }
a.sortDescArrow {
     background-repeat: no-repeat;
     background-position:center;
     border: none;
     }
a.sortDescArrow:hover img,a.sortAscArrow:hover img {
     visibility: hidden;
     }
#specialback {
     position:absolute;
     top:120px;
     right:10px;
     }
.print {
     display: none;
     }
.websiteimage {
     border:solid #000000 1px;
     margin-top:5px;
     margin-left:7px;
     }
#websites {
     margin:0;
     border:0;
     padding:0;
     border-collapse:collapse;
     }
#websites td {
     vertical-align:top;
     padding:5px 10px 10px 3px;
     }
.websites {
     line-height:2em;
     }
.spaceAfter {
     margin-bottom:3ex;
     }
.spaceBefore {
     margin-top:3ex;
     }
.spaceLeft {
     padding-left:5px;
     }
.spaceRight {
     padding-right:5px;
     }
.shortList {
     padding-top:0;
     padding-bottom:0;
     margin-top:0;
     margin-bottom:0;
     }
.geographicAreaEntry,.centred {
     width:550px;
     margin-left:auto;
     margin-right:auto;
     }
.centredImage {
     display:block;
     margin-left:auto;
     margin-right:auto;
     }
.styledLabel {
     width:13em;
     float: left;
     text-align: left;
     margin-right:0.5em;
     display:block;
     }
.styledCheckbox {
     float:left;
     margin-left:0.5em;
     }
.show,.RefineArea {
     border:1px solid #999999;
     display:none;
     clear:both;
     width:99%;
     padding:5px;
     }
.show {
     display:block;
     }
.showTable {
     display: table-cell;
     white-space: nowrap;
     }
.hide,.hideTable {
     display: none;
     }
.hideTable {
     display: none;
     white-space: nowrap;
     }
#spinner {
     position:absolute;
     padding:50px;
     left:37.5%;
     width:25%;
     border:1px solid #999999;
     z-index:9999;
     background-color:#FFFFFF;
     display: none;
     color:#000000;
     }
.styledButton,.hideButton,.showButton {
     width:auto;
     height:3.2ex;
     margin-left:1em;
     margin-bottom:5px;
     vertical-align: middle;
     }
.hideButton {
     display: none;
     }
.showButton {
     display: inline;
     }
.historyTitle {
     float: left;
     font-weight:bold;
     }
.historyButton {
     float: right;
     clear: right;
     }
.callout {
     border:2px solid black;
     width:50%;
     height:25%;
     background-color:#FFFFFF;
     position:absolute;
     font-size: xx-small;
     top:0;
     left:0;
     display: none;
     padding:2px;
     }
.calloutText {
     overflow:auto;
     height:80%;
     width:100%;
     }
#rangeStartDateYear>option,#rangeStartDateMonth>option,#rangeStartDateDay>option,#rangeEndDateYear>option,#rangeEndDateMonth>option,#rangeEndDateDay>option {
     width:50px;
     }
.helpMessageHidden {
     display:none;
     clear:left;
     padding-left:0.5em;
     }
.helpMessageShown {
     display:block;
     clear:left;
     padding-left:0.5em;
     float:left;
     }
.results {
     border:1px solid black;
     width:100%;
     height:400px;
     overflow:auto;
     float: left;
     }
.hemisphereSelection {
     width:3.2em;
     }
#eastLonDeg,#westLonDeg {
     width:2.2em;
     }
#eastLonMin,#westLonMin,#northLatDeg,#southLatDeg,#northLatMin,#southLatMin {
     width:1.9em;
     }
.northLatTitle,.northLatEntry,.southLatTitle,.southLatEntry,.westLonTitle,.westLonEntry,.eastLonTitle,.eastLonEntry {
     width:135px;
     float: left;
     height:45px;
     margin-top:4px;
     }
.northLatTitle,.southLatTitle {
     margin-left:135px;
     }
.westLonTitle {
     clear: left;
     }
.northLatEntry,.southLatEntry,.westLonEntry,.eastLonEntry {
     padding-top:4px;
     margin-left:2px;
     }
.geographicAreaEntry {
     width:550px;
     height:125px;
     padding:0;
     }
.blockTitle1 {
     margin-top:2px;
     text-align:left;
     font-weight:bold;
     width:13em;
     float: left;
     clear:both;
     height:100%;
     padding-left:0.5em;
     border-width:2px;
     border-style:solid;
     }
.blockTitle2 {
     margin-top:2px;
     border-width:2px;
     border-style:solid;
     text-align:left;
     font-weight:bold;
     width:13em;
     clear:both;
     float: left;
     height:100%;
     padding-left:0.5em;
     }
currentSelectionDoubleHeight,.currentSelectionShort,.currentSelection {
     border:1px solid #999999;
     margin-top:2px;
     margin-left:4px;
     line-height:2.5ex;
     float: left;
     width:40%;
     vertical-align: top;
     padding:1px;
     overflow:auto;
     }
.currentSelection {
     height:100%;
     }
currentSelectionDoubleHeight {
     height:200%;
     }
.currentSelectionShort {
     height:20px;
     }
.buttonBarRight {
     float: left;
     width:auto;
     padding-top:0.4ex;
     }
.resultsDisplaySpacer {
     height:4ex;
     border:0;
     margin:0;
     padding:0;
     }
.displaySpacerDoubleHeight,.displaySpacer,.titleSpacer {
     height:4.0ex;
     border:0;
     margin:0;
     padding:0;
     clear:both;
     }
.displaySpacerDoubleHeight {
     height:8ex;
     }
.workSpacer {
     margin-left:4px;
     float:left;
     width:40%;
     border-width:2px;
     border-style:solid;
     }
.resetSpacer {
     clear: left;
     }
.viewContainer,.searchContainer,.leftSpacer {
     float: left;
     }
.radioText {
     float:left;
     width:17em;
     }
.radioPanel {
     float:left;
     text-align:right;
     width:10em;
     }
.viewContainer,.searchContainer {
     width:100%;
     }
.refineAreaTitle {
     font-weight:bold;
     margin-top:4px;
     clear: left;
     float: left;
     padding-left:0.5em;
     height:40px;
     width:13em;
     }
.resultCriteriaTitle {
     font-weight:bold;
     float: left;
     width:19em;
     height:18px;
     vertical-align: top;
     }
.refineAreaSelectMedium,.refineAreaSelectLong {
     text-align:left;
     margin-top:4px;
     }
.refineAreaSelectMedium {
     width:80px;
     }
.refineAreaSelectLong {
     width:30em;
     height:80px;
     }
.centreBlock {
     margin-left:auto;
     margin-right:auto;
     }
#Table_1a tr>th {
     white-space: nowrap;
     }
/*#Table_1a tr>td {
     white-space: nowrap;
     }*/
.shortTable {
     white-space: nowrap;
     }
.helpLinkWhite:visited,.helpLinkWhite:active,.helpLinkWhite:link {
     font-weight:bold;
     text-decoration: none;
     }
.helpLink:visited,.helpLink:active,.helpLink:link {
     font-weight:bold;
     text-decoration: none;
     }
.helpLinkWhite:hover,.helpLink:hover {
     font-weight:bold;
     text-decoration: none;
     }
#mapHelp {
     border: none;
     }
.numberTable {
     text-align: right;
     }
.centredText {
     text-align:center;
     }
.plainLabel {
     margin:0;
     padding:0;
     font-family: inherit;
     font-size:inherit;
     }
.noWrap {
     white-space: nowrap;
     }
.helpImage {
     padding-top:5px;
     }
.mmhide_tdfix {
     width:415px;
     }
#licbox,#licbox2 {
     text-align:left;
     padding:10px;
     width:550px;
     overflow-x:auto;
     overflow-y:auto;
     }
#licbox {
     height:300px;
     }
#licbox2 {
     height:150px;
     }
div.redHeaderStrip {
     width:100%;
     background:url(/images/graded-strip-warning.gif) repeat-x;
     line-height:23px;
     margin:0px 0px 8px 0px;
     padding:0px 0px 0px 0px;
     text-align:center;
     color:#C00000;
     }
#socnet {
     vertical-align:middle;
     }
#socnet img {
     vertical-align:text-top;
     }
.selectwidth {
     overflow-x:hidden;
     }
.formtitle {
     padding:7px;
     font-weight:bold;
     }
.formtitle a {
     text-decoration:none;
     }
.formtitle a img {
     top:10px;
     }
.helpicon {
     border:0;
     padding-top:5px;
     }
.sbutt,.sbuttover {
     cursor:pointer;
     font-weight:bold;
     border-style:solid;
     border-width:1px;
     }
.icon, .bigicon, .linkicon, .tickicon, .crossicon, .expandicon, .contracticon, .sortasc, .sortdesc, .tsortasc, .tsortdesc {
     vertical-align:middle;
     margin-bottom:.25em;
     border-width:0;
     cursor:pointer;
     }
.icon, .linkicon, .tickicon, .crossicon, .expandicon, .contracticon, .sortasc, .sortdesc, .tsortasc, .tsortdesc {
     height:16px;
     width:16px;
     }
.linkicon {
	display:inline-block;
	background-image:url(/images/icons/link_icon.jpg);
	background-repeat:no-repeat;
}
.linkicon:hover {
	background-image:url(/images/icons/link_icon_hover.jpg);
}
.tickicon {
	display:inline-block;
	background-image:url(/images/icons/okay.gif);
	background-repeat:no-repeat;
}
.crossicon {
	display:inline-block;
	background-image:url(/images/icons/notokay.gif);
	background-repeat:no-repeat;
}
.expandicon {
	display:inline-block;
	background-image:url(/images/icons/expand.gif);
	background-repeat:no-repeat;
}
.contracticon {
	display:inline-block;
	background-image:url(/images/icons/contract.gif);
	background-repeat:no-repeat;
}
.sortasc {
	display:inline-block;
	background-image:url(/images/icons/sortasc.gif);
	background-repeat:no-repeat;	
}
.sortdesc {
	display:inline-block;
	background-image:url(/images/icons/sortdesc.gif);
	background-repeat:no-repeat;	
}
.tsortasc {
	display:inline-block;
	background-image:url(/images/sort_asce.gif);
	background-repeat:no-repeat;
	margin-bottom:0em;	
}
.tsortasc:hover {
	background-image:url(/images/sort_asce_over.gif);	
}
.tsortdesc {
	display:inline-block;
	background-image:url(/images/sort_desc.gif);
	background-repeat:no-repeat;
	margin-bottom:0em;	
	margin-left:0.3em;
}
.tsortdesc:hover {
	background-image:url(/images/sort_desc_over.gif);	
}
.bigicon {
     height:19px;
     width:19px;
     } 
.floatleft {
     float:left;
     }
.col1s {
     width:100%;
     float:left;
     }
.coll150 {
     width:150px;
     float:left;
     }
.coll300 {
     width:300px;
     float:left;
     }
#at20mc div {
     line-height:10px;
     }
#servstat p {
     line-height:23px;
     margin:0px 0px 8px 0px;
     padding:0px 0px 0px 0px;
     width:100%;
     background:url(/images/status-warning.gif) repeat-x;
     text-align:center;
     color:#C00000;
     }
#notice p {
	line-height: 23px;
	margin: 0px 0px 1.5em 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	background: url(/images/graded-strip-notice.gif) repeat-x;
	text-align: center;
	color: #D29E00;
	font-weight: bold;
	text-shadow: #CC0;
	border-top: #D4AF37 1px solid;
	border-bottom: #D4AF37 1px solid;
	border-left: #D4AF37 2px solid;
	border-right: #D4AF37 2px solid;
	border-radius: 0.5em;
     }
#notice p a {
	color: #CA9800;
}
#notice p a:hover {
	color: #B38600;
}
#srchbox {
     border:#999 thin solid;
     font-size:1.1em;
     padding:0px;
     z-index:100;
     height:1.4em;
     vertical-align:middle;
     }
#srchquery {
     position:relative;
     top:-4px;
     line-height:1.6em;
     background-color:transparent;
     border:none;
     padding:0px;
     padding-left:4px;
     z-index:99;
     color:#999;
     }
#srchbutt {
     position:relative;
     line-height:1.4em;
     border:none;
     padding:0px;
     margin:0;
     z-index:99;
     }
#srchbutt:hover {
     cursor:pointer;
     }
#tn2,.RowColumn {
     color:#4C81AE;
     }
#mainnav {
     position:absolute;
     top:90px;
     left:180px;
     text-align:left;
     background-color:transparent;
     font-size:12px;
     line-height:normal;
     }
#p7TMnav {
     min-height:175px;
     }
#tn2 a:link,#tn2 a:visited,#p7TMctrl a:link,#p7TMctrl a:visited,#p7TMnav div a,#p7TMnav div a:visited,.manav a,.manav a:visited,.manavindent a,.manavindent a:visited,#mainnav a:link,#mainnav a:visited,#latest,#latest a:link,#latest a:visited {
     text-decoration: none;
     font-weight:bold;
     }
#p7PM3_1 li.root_1, #p7PM3_1 li.root_2, #p7PM3_1 li.root_3, #p7PM3_1 li.root_4 {
	display:none;
	text-decoration: none;
    font-weight:bold;
}
.RowHighlight3 {
     font-weight:bold;
     text-align:center;
     }
#Table_3 {
     border-collapse:collapse;
     }
#Table_3 th {
     border-width:1px;
     border-style: solid;
     text-align: left;
     }
#Table_3 td {
     border:1px;
     border-style: solid;
     }
#Table_4 {
     border-collapse:collapse;
     }
#Table_4 th {
     border-width:0px;
     text-align:left;
     padding-left:5px;
     }
#Table_4 td {
     border-width:4px;
     }
#Table_5 th a:link,#Table_5a th a:link,#Table_5b th a:link,#Table_5c th a:link,#Table_5d th a:link,#Table_5 th a:visited,#Table_5a th a:visited,#Table_5b th a:visited,#Table_5c th a:visited,#Table_5d th a:visited {
     text-decoration: none;
     }
#Table_5 th a:hover,#Table_5a th a:hover,#Table_5b th a:hover,#Table_5c th a:hover,#Table_5d th a:hover {
     text-decoration: none;
     }
.mmhide_infotext {
     font-weight:500;
     }
.mmhide_warningtext {
     font-weight:500;
     }
.mmhide_home_text {
     font-weight:bold;
     text-align:center;
     }
.mmhide_xmas_text {
     font-weight:bold;
     text-align:center;
     }
.mmhide_welcome {
     text-align:left;
     vertical-align:top;
     font-weight:bold;
     }
.mmhide_bodc {
     text-align:center;
     }
.mmhide_facility {
     text-align:right;
     }
.tab a {
     text-decoration: none;
     }
a.sortAscArrow {
     background-image: url(/images/sort_asce_over.gif);
     }
a.sortDescArrow {
     background-image: url(/images/sort_desc_over.gif);
     }
#mapHelp {
	 z-index:1200;
     }
#warningbox span {
     font-weight:bold;
     }
#srchbox {
     background-color:#EEE;
     }
#srchquery:focus {
     background-color:#FFF;
     }
#srchbutt {
     background-color:#EEE;
     }
#srchbutt:hover {
     background-color:#D7DBE1;
     }
#NERC_Logo {
     border:0;
	 padding-bottom:1em;
     }
.fb_edge_widget_with_comment span.fb_edge_comment_widget {
     top:15px !important;
     left: -300px !important;
     }
.cnowrap {
     white-space:nowrap;
     }
.goback {
     border:0;
     width:47px;
     height:32px;
     }
.alignright {
     text-align:right;
     }
.u {
     text-decoration:underline;
     }
.showicon {
     vertical-align:middle;
     padding:0;
     border-width:0;
     cursor:pointer;
     }
.marginauto {
     margin:auto;
     }
.cwidth150 {
     width:150px;
     }
.cwidth200 {
     width:200px;
     }
.cwidth20 {
     width:20px;
     }
.flag {
     border-width:0;
     width:16px;
     height:11px;
     vertical-align:middle;
     margin-bottom:.25em;
     }
.ls15 {
     line-height:1.3
	 }
div.addthis_toolbox {
	width: 220px;
	margin: 0 auto;
}
#socnet.addthis_horizontal_follow_toolbox {
	margin: 0 auto;
	width:220px;
	padding:0.5em 0 0.5em 0;
	
}
#atftbx2 p {
	margin:0 auto;
	vertical-align:bottom;
}
.tablesorter th,
.tablesorter thead td {
	border-collapse: collapse;
	text-align: center;
}
.tablesorter th:first-child {
    border-radius: 5px 0 0 0;
}
.tablesorter tr:last-child td:first-child {
	border-radius: 0 0 0 5px;
}

.tablesorter th:last-child {
    border-radius: 0 5px 0 0;
}

.tablesorter tr:last-child td:last-child {
	border-radius: 0 0 5px 0;
}
.tablesorter thead .header {
	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
	background-position: center right;
	background-repeat: no-repeat;
	cursor: pointer;
	white-space: normal;
	padding: 4px 20px 4px 4px;
}
.tablesorter thead .headerSortUp,
.tablesorter thead .tablesorter-headerSortUp,
.tablesorter thead .tablesorter-headerAsc {
	background-position: center right;
	background-repeat: no-repeat;
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
}
.tablesorter thead .headerSortDown,
.tablesorter thead .tablesorter-headerSortDown,
.tablesorter thead .tablesorter-headerDesc {
	background-position: center right;
	background-repeat: no-repeat;
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
}
.tablesorter thead .sorter-false {
	background-image: none;
	cursor: default;
	padding: 4px;
}
.tablesorter .tablesorter-processing {
	background-position: center center !important;
	background-repeat: no-repeat !important;
	/* background-image: url(../addons/pager/icons/loading.gif) !important; */
	background-image: url('data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=') !important;
}
span.rtl { unicode-bidi:bidi-override; direction: rtl; }
#updating {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -5em;
	margin-left: -10em;
	background-color: #F0F0F0;
	border: solid 1px #666666;
	width: 20em;
	height: 11em;
	border-radius:0.5em;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    -goog-ms-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	z-index:999;
}
#updating h3 {
	padding:1em;
	width:100%;
	margin:auto 0;
}
#mapnum input {
	width:25em;
	text-align:center;
}
#tabs select {
	margin-top:1em;
	padding:0.5em;
}
.tabdiv, #earliestdiv, #latestdiv {
	margin-top:0em;
	padding:0.5em;	
}
#getresults {
	margin-left:1.75em;
	margin-bottom:1em;
}
.table1 td label { 
       display: block;
       text-align: center;
}
.middle {
	vertical-align:middle;
}
span.pagination {
		text-align:center;
		padding-bottom:1em;
	}
span.pagination a {
	padding: 0.2em 0.3em 0.2em 0.3em;
	border: 1px solid #666;
	border-radius:0.2em;
	text-decoration: none; /* no underline */
	color: #666;
	cursor: pointer;
	background-color: #F2F2F2;
}
span.pagination a:hover {
	background-color: #D6D6D6;
	border: 1px solid #333;
	color: #333;
}
span.pagination a.current, span.pagination a:hover.current {
	font-weight: bold;
	background-color: #999;
	color: #FFF;
	font-weight: bold;
	cursor:auto;
	}
a.paginationlink {
	color: -webkit-link;
    text-decoration: underline;
    cursor: auto;
}
#ptb_beforePage:before {
	content: "|";
}
#imagecopy {
	padding-bottom:2em;
}	
button.showhelp {
	vertical-align:middle;	
}
/* 
  -----------------------------------
  Pop Menu Magic 3
  by Project Seven Development
  www.projectseven.com
  Style Theme: 01 - Basic
  -----------------------------------
*/
#tn1 {
	 padding-top:5px;
     padding-right:10px;
     right:0px;
     text-align:right;
     background-color:transparent;
	 font-weight:bold;
}
#tn2 {
	 padding-top:5px;
     padding-right:0px;
     right:0px;
     text-align:right;
     background-color:transparent;
	 font-weight:bold;
     }	 
#tn3 {
	 padding-top:5px;
     right:0px;
     text-align:right;
     background-color:transparent;
     font-weight:bold;
}
.tnmyaccount {
	display:none;
}
#tnsearch {
	padding-top:0.45em;
}
.p7PM3-01 {
	line-height: 1;
/*	font-family: "Arial Narrow", Arial, sans-serif;*/
	font-stretch: condensed;
	-webkit-transform-style: preserve-3d;
}
.p7PM3-01.horiz {
	padding: 0px 8px;
}

.pmm3-toolbar {
	display: none;
}

.p7PM3-01 a img {
	border: none;
	vertical-align: bottom;
}

.p7PM3-01.menu-centered {
	text-align: center;
}
.p7PM3-01.menu-right, .p7PM3-03.menu-right {
	text-align: right;
}

.p7PM3-01:after {
	content: "\0020";
	clear: both;
	font-size: 0px;
	line-height: 0;
	display: inline;
	height: 0px;
}

.p7PM3-01 ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
}
.p7PM3-01 ul li {
	list-style-type: none;
	float: left;
	position: relative;
}

.p7PM3-01 ul li a {
	display: block;
	padding: 0.1em 1em 0.1em 1.6em;
	text-decoration: none;
	background-position: left center;
	background-repeat: no-repeat;
}
#p7PM3_3.p7PM3-01 ul li a {
	padding: 0.1em 1.6em 0.2em 1.6em;
}
#p7PM3_3.p7PM3-01 ul li a.pm3last {
	padding: 0.1em 1em 0.2em 1.6em;
}
#p7PM3_3 ul ul li.pm3first {
	padding-top:0.5em;
}
#p7PM3_3 ul ul li.pm3last {
	padding-bottom:0.5em;
}
.p7PM3-01 ul li a.pm3-link:hover {
	background-color: transparent;
}

.p7PM3-01 ul ul li a {
	border: none;
	/*border-bottom: 1px solid rgba(0,0,0,.8);*/
	font-size: 0.9em;
}

.p7PM3-01 ul ul li:last-child a {
	border-bottom: none;
}

/*Turn off BG Image for links that are not triggers*/
.p7PM3-01 ul li a.pm3-link, .p7PM3-01 ul li a.pm3-link:hover {
	background-image: none;
}

.p7PM3-01 ul ul {
	/*background: linear-gradient(90deg, rgba(34,34,34,1), rgba(0,0,0,1));*/
	display: block;
	text-align: left;
	width: 200px;
}
.p7PM3-01.transparent ul ul {
	background: linear-gradient(90deg, rgba(34,34,34,1), rgba(0,0,0,.95));
}

.p7PM3-01.shadows ul ul {
	box-shadow: 10px 10px 30px rgba(0,0,0,.5);
}

.p7PM3-01.auto-subs ul ul {
	width: auto;
}
.p7PM3-01.auto-subs ul ul li a {
	white-space: nowrap;
}
.p7PM3-01 ul ul li {
	position: relative;
	float: none;
	margin: 0px;
	padding: 0px;
}

/*ROUNDED CORNERS OPTION - Sub-Center Bias*/
.p7PM3-01.rounded ul ul {
	border-radius: 5px;
}
.p7PM3-01.rounded.justified ul li.pm3first ul.level_2,
.p7PM3-01.rounded.sub-left ul ul {
	border-top-left-radius: 0px;
}
.p7PM3-01.rounded.sub-left ul ul ul {
	border-top-left-radius: 5px;
}
.p7PM3-01.rounded.justified ul li.pm3last ul.level_2 {
	border-top-right-radius: 0px;
}
.p7PM3-01.rounded ul a.root_trig,
.p7PM3-01.rounded ul a.root_link {
	border-radius: 5px 5px 5px 5px;
}
.p7PM3-01.rounded a.root_trig.trig_open {
	border-radius: 5px 5px 0px 0px;
}
.p7PM3-01.rounded ul ul a.pm3first,
.p7PM3-01.rounded ul ul .pm3first.pmm3-title-bar {
	border-radius: 5px 5px 0px 0px;
}
.p7PM3-01.rounded.sub-centered.justified ul li.pm3first ul.level_2 a.pm3first,
.p7PM3-01.rounded.sub-right.justified .pm3first .level_2 a.pm3first,
.p7PM3-01.rounded.sub-left ul.level_2 a.pm3first {
	border-top-left-radius: 0px;
}
.p7PM3-01.rounded.sub-left ul.level_3 a.pm3first,
.p7PM3-01.rounded.sub-left.justified .pm3last ul.level_2,
.p7PM3-01.rounded.sub-left.justified .pm3last ul.level_2 a.pm3first,
.p7PM3-01.rounded.sub-right.justified .pm3first .level_2 ul a.pm3first {
	border-top-left-radius: 5px;
}
.p7PM3-01.rounded.justified ul li.pm3last ul.level_2 a.pm3first,
.p7PM3-01.rounded.sub-right ul.level_2,
.p7PM3-01.rounded.sub-right ul.level_2 a.pm3first {
	border-top-right-radius: 0px;
}
.p7PM3-01.rounded.sub-right ul.level_2 ul,
.p7PM3-01.rounded.sub-right ul.level_2 ul a.pm3first {
	border-top-right-radius: 5px;
}
.p7PM3-01.rounded.sub-right.justified .pm3first .level_2,
.p7PM3-01.rounded.sub-right.justified .pm3first .level_2 a.pm3first {
	border-top-right-radius: 5px;
}
.p7PM3-01.rounded ul ul a.pm3last,
.p7PM3-01.rounded ul ul .pm3last.pmm3-title-bar {
	border-radius: 0px 0px 5px 5px;
}
.p7PM3-01.rounded ul ul a.pm3first.pm3last {
	border-radius: 5px 5px 5px 5px;
}
.p7PM3-01.rounded ul a.root_trig.trig_up {
	border-radius: 5px 5px 5px 5px;
}
.p7PM3-01.rounded li.trig_up div {
	padding-bottom: 10px;
}
.p7PM3-01.rounded .trig_up a.pm3first {
	border-radius: 5px 5px 5px 5px !important;
}
.p7PM3-01.rounded ul li.trig_up ul {
	border-radius: 5px 5px 5px 5px;
}
.p7PM3-01.rounded .trig_up .pm3first.pmm3-title-bar {
	border-radius: 5px 5px 0px 0px !important;
}
.p7PM3-01.rounded .trig_up .pm3last.pmm3-title-bar {
	border-radius: 0px 0px 5px 5px !important;
}
.p7PM3-01.vert.rounded {
	border-radius: 5px;
}
.p7PM3-01.vert.rounded a.root_trig {
	border-radius: 5px 5px 5px 5px;
}
.p7PM3-01.vert.rounded ul ul {
	border-radius: 5px;
}


/*DISPLAY AS TITLE ONLY*/
.p7PM3-01 .pmm3-title-bar {
	padding: 12px 18px;
}
.p7PM3-01.auto-subs ul ul .pmm3-title-bar {
	white-space: nowrap;
}

/*IMAGE LINKS*/
.p7PM3-01 .p7PM3_img {
	border: none;
	padding: 0px;
	text-align: center;
	background: none !important;
}
.p7PM3-01 .p7PM3_img img {
	border: none;
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	vertical-align: bottom;
}

/*VERTICAL MODE */
.p7PM3-01.vert {
	background: none;
	border: none;
}
.p7PM3-01.vert.shadows {
	box-shadow: none;
}
.p7PM3-01.vert ul {
	display: block;
}
.p7PM3-01.vert ul li {
	float: none;
	padding: 0px;
	position: relative;
}
.p7PM3-01.vert ul ul li {
	padding: 0px;
	margin: 0px;
}

/*CURRENT MARK */
.p7PM3-01 ul ul li a.current_mark {
	font-weight: bold;
	text-shadow: none;
}
.p7PM3-01.vert ul li a.current_mark {
	font-weight: bold;
	text-shadow: none;
}

/*
NO-SCRIPT RULES
The following rules enable your menu to work even when javascript is disabled in the browser
*/
.p7PM3-01.p7PM3noscript {
	position: relative;
}

.p7PM3-01.p7PM3noscript ul ul {
	position: absolute;
	display: none;
	top: 100%;
}
.p7PM3-01.p7PM3noscript ul ul ul {
	display: none;
	top: 0px;
	left: 100%;
}
.p7PM3-01.vert.p7PM3noscript ul ul {
	top: 0px;
	left: 100%;
}
.p7PM3-01.p7PM3noscript li:hover ul {
	display: block;
}
.p7PM3-01.p7PM3noscript li:hover ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul ul ul ul {
	display: none;
}
.p7PM3-01.p7PM3noscript li li:hover ul, .p7PM3-01.p7PM3noscript li li li:hover ul, .p7PM3-01.p7PM3noscript li li li li:hover ul, .p7PM3-01.p7PM3noscript li li li li li:hover ul, .p7PM3-01.p7PM3noscript li li li li li li:hover ul {
	display: block;
}

/*BREADCRUMBS*/
.p7PM3-01_crumbs.centered {
	text-align: center;
}
.p7PM3-01_crumbs.right {
	text-align: right;
}
.p7PM3-01_crumbs ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	font-size: 1em;
	display: inline-block;
}
.p7PM3-01_crumbs li {
	list-style-type: none;
	display: block;
	float: left;
	margin-right: .25em;
}
.p7PM3-01_crumbs a {
	text-decoration: none;
	color: #000;
}
.p7PM3-01_crumbs a:hover {
	text-decoration: underline;
}
.p7PM3-01_crumbs li:last-child {
	margin-right: 0px;
	font-weight: bold;
}
.p7PM3-01_crumbs.thick-arrow li:after {
    content: "\0020 \0020 \27A7";
}
.p7PM3-01_crumbs.thin-arrow li:after {
    content: "\0020 \0020 \279F";
}
.p7PM3-01_crumbs.open-arrow li:after {
    content: "\0020 \0020 \21E8";
}
.p7PM3-01_crumbs.triangle-dots li:after {
    content: "\0020 \0020 \2234";
}
.p7PM3-01_crumbs.double-colon li:after {
   content: "\0020 \0020 \2237";
}
.p7PM3-01_crumbs.pipe li:after {
   content: "\0020 \0020 |";
}
.p7PM3-01_crumbs.dash li:after {
   content: "\0020 \0020 -";
}
.p7PM3-01_crumbs li:last-child:after {
	content: "\0020";
}
/*END BREADCRUMB RULES*/
